---
title: antisemitism
slug: antisemitism
defined: true
speech: noun
excerpt: aggression towards, discrimination, or prejudice against Jewish people.
reading:
 - text: "Antisemitism Education, Training &amp; Thought Leadership, from Jews for Racial &amp; Economic Justice"
   href: https://www.jfrej.org/assets/uploads/JFREJ-Understanding-Antisemitism-November-2017-v1-3-2.pdf
 - text: "#NoIHRA"
   href: https://www.noihra.ca/
 - text: "Counting Jews"
   href: https://globaljews.org/resources/research/counting-jews
skip_in_table_of_content: true
---

aggression towards, discrimination, or prejudice against Jewish people.

Antisemitism can arise in many different ways, including:

- racial, which implies that Jews constitute a distinct race or ethnic group with inherent traits or negative characteristics;
- economic, which infers certain activities become harmful when performed by Jews, often specifically links Jews and money;
- religious, which includes discrimination against Jewish religious beliefs and religious teachings by other groups implying the inferiority of Jews;
- and political, which implies Jews seek national and/or world power.

Antisemitic ideology includes dehuminisation and degradation of Jews.

## Origin in brief

Antisemitism began in European Christianity as ideological oppression, and functions to protect the ruling class and divert blame for hardship. While it began as a religious intolerance, antisemitism has always in-part been xenophobic.

## How it works

Many groups are oppressed due to a fixed hierarchy, such as anti-Black racism in the United States. Historically, antisemitism has been described as cyclical. Jewish communities rotate between periods of stability, including some success, and periods of increased negative visibility which sometimes lead to violence. This cycle further perpetuates myths about Jewish power.

Antisemitism tends to be most visible in moments when people are forced to compete for scarce resources.

## Jewish diversity

It's important to understand that Jews are a diverse group of people, inclusive of various ethnicities and races.

Some Jews come from European and Russian ancestry (Ashkenazi); Spanish and Portuguese (Sephardi); Ethiopian and Ugandan (African); and Middle Eastern, North African, Central Asian, and Balkan (Mizrahi).

There are Jews who are white, Black, Hispanic, Asian, Indigenous, and every census classification of race. There are mixed-race Jews whose ancestors could include any group of people. Jews are a global people, multi-racial and multi-ethnic.

## Note

The unhyphenated spelling of antisemitism is preferred as a way to delegitimize the idea that antiseminism is inclusive of all Semitic people (e.g., non-Jewish Arabs, Assyrians, and Arameans).
